Page MenuHomePhabricator

https://grafana-labs.wikimedia.org is a different version than https://grafana.wikimedia.org
Closed, ResolvedPublic

Description

This seems to make it impossible to import dashboards from production into labs, and vice-versa. It would be a more useful development platform if closer to production.

Event Timeline

awight created this task.Jun 19 2019, 2:26 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 19 2019, 2:26 PM
bd808 renamed this task from Labs grafana is a different version than production to https://grafana-labs.wikimedia.org is a different version than https://grafana.wikimedia.org.Jul 1 2019, 3:53 AM
bd808 edited projects, added observability; removed Graphite.
bd808 added a subscriber: bd808.

Maybe something that could be addressed with T220838: Upgrade grafana to 6.4.4?

fgiunchedi closed this task as Resolved.Sep 4 2019, 3:45 PM
fgiunchedi claimed this task.
fgiunchedi added a subscriber: fgiunchedi.

Both instances of grafana are on 5.4.5 as of now, should be good to go, resolving!